<!-- Breadcrumb links -->
<!-- <div class="container">
  <div class="breadcrumbs">
    You are here:
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#">Services</a></li>
      <li><a href="#">School services</a></li>
      <li><a href="#">School commissioned services</a></li>
    </ul>
  </div>
</div> -->
<?php

// This function will take $_SERVER['REQUEST_URI'] and build a breadcrumb based on the user's current path
function breadcrumbs($separator = ' &raquo; ', $home = 'Home') {
    // This gets the REQUEST_URI (/path/to/file.php), splits the string (using '/') into an array, and then filters out any empty values
    $path = array_filter(explode('/', parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH)));

    // This will build our "base URL" ... Also accounts for HTTPS :)
    $base = ($_SERVER['HTTPS'] ? 'https' : 'http') . '://' . $_SERVER['HTTP_HOST'] . '/';

    // Initialize a temporary array with our breadcrumbs. (starting with our home page, which I'm assuming will be the base URL)
    $breadcrumbs = Array("<a href=\"$base\">$home</a>");

    // Find out the index for the last value in our path array
    $last = end(array_keys($path));

    // Build the rest of the breadcrumbs
    foreach ($path AS $x => $crumb) {
        // Our "title" is the text that will be displayed (strip out .php and turn '_' into a space)
        $title = ucwords(str_replace(Array('.php', '_'), Array('', ' '), $crumb));

        // If we are not on the last index, then display an <a> tag
        if ($x != $last)
            $breadcrumbs[] = "<a href=\"$base$crumb\">$title</a>";
        // Otherwise, just display the title (minus)
        else
            $new_title = str_replace('-',' ',$title);
            $breadcrumbs[] = "<p>" . $new_title . "</p>";
            // print_r($breadcrumbs);
    }
      // USE THIS TO HIDE
      if (in_array("<p>Admin</p>", $breadcrumbs))
      {
        // unset($breadcrumbs[1]);
        // Uncomment and change the one to the value of the array you want to remove.
      }



    // Build our temporary array (pieces of bread) into one big string :)
    return implode($separator, $breadcrumbs);

}

?>
<div class="container">
  <div class="breadcrumbs ">
    You are here:
       <?= breadcrumbs('', 'Home'); ?>
  </div>
</div>
