<!-- Header, dropdown menu and navigation bar -->

<div class="container">
  <div class="top_bar">
    <div class="top_bar_logo"><a href="/index.php"><img src="/images/hsr-logo.png" alt="HSR Psychology" title="HSR Psychology"></a></div>
    <div class="top_bar_menu_button"><a href="javascript:animatedcollapse.toggle(['dropdowny'])"><span class="nav-icon"></span></a></div>
    <div class="top_bar_email">Email: <a href="mailto:&#111;&#102;&#102;&#105;&#099;&#101;&#064;&#104;&#115;&#114;&#112;&#115;&#121;&#099;&#104;&#111;&#108;&#111;&#103;&#121;&#046;&#099;&#111;&#046;&#117;&#107;">&#111;&#102;&#102;&#105;&#099;&#101;&#064;&#104;&#115;&#114;&#112;&#115;&#121;&#099;&#104;&#111;&#108;&#111;&#103;&#121;&#046;&#099;&#111;&#046;&#117;&#107;</a></div>
    <div class="top_bar_call">Call: <a href="tel:01618209229">0161 820 9229</a></div>
    <div class="clear"></div>
  </div>
</div>



<div id="dropdowny"  onclick="javascript:animatedcollapse.hide(['dropdowny'])">
  <div class="container">
    <div class="dropdown">
      <div class="dropdown_col1">
        <ul>
        <li><a href="/index.php">Home</a></li>
        <li><a href="/about-us/index.php">About us</a></li>
          <ul>
          <li><a href="/about-us/our-process/index.php">Our process</a></li>
          <li><a href="/about-us/our-team/index.php">Our team</a></li>
          </ul>
        <li><a href="/services/index.php">Services</a></li>
          <ul>
          <li><a href="/services/initial-discussion/index.php">Initial discussion</a></li>
          <li><a href="/services/specific-assessments/index.php">Specific assessments</a></li>
          <li><a href="/services/transition-services/index.php">Transition services</a></li>
          <li><a href="/services/report/index.php">Report</a></li>
          <li><a href="/services/intervention/index.php">Intervention</a></li>
          <li><a href="/services/training/index.php">Training</a></li>
          <li><a href="/services/supervision/index.php">Supervision</a></li>
          <li><a href="/services/consultation/index.php">Consultation</a></li>
          <li><a href="/services/school-counselling-services/index.php">School Counselling services</a></li>
          <li><a href="/services/school-services/index.php">School services</a></li>
          <li><a href="/services/early-years-setting-services/index.php">Early years setting services</a></li>
          <li><a href="/services/post-16-setting-services/index.php">Post-16 setting services</a></li>
          <li><a href="/services/case-manager-services/index.php">Case manager services</a></li>
          <li><a href="/services/solicitor-services/index.php">Solicitor services</a></li>
          </ul>
        </ul>
      </div>
      <div class="dropdown_col2">
        <ul>
          <li><a href="/conditions/index.php">Conditions</a></li>
            <ul>
            <li><a href="/conditions/dyslexia/index.php">Dyslexia</a></li>
            <li><a href="/conditions/dyscalculia/index.php">Dyscalculia</a></li>
            <li><a href="/conditions/dysgraphia/index.php">Dysgraphia</a></li>
            <li><a href="/conditions/scotopic-sensitivity-syndrome/index.php">Scotopic sensitivity syndrome</a></li>
            <li><a href="/conditions/learning-difficulties/index.php">Learning difficulties</a></li>
            <li><a href="/conditions/developmental-delay/index.php">Developmental delay</a></li>
            <li><a href="/conditions/self-harm/index.php">Self-harm</a></li>
            <li><a href="/conditions/eating-disorders/index.php">Eating disorders</a></li>
            <li><a href="/conditions/social-communication-difficulties-autistic-spectrum-condition/index.php">Social communication difficulties/autistic spectrum condition</a></li>
            <li><a href="/conditions/attention-difficulties/index.php">Attention difficulties</a></li>
            <li><a href="/conditions/sensory-processing-difficulties/index.php">Sensory processing difficulties</a></li>
            <li><a href="/conditions/mental-health-difficulties/index.php">Mental health difficulties</a></li>
            <li><a href="/conditions/attachment-difficulties/index.php">Attachment difficulties</a></li>
            <li><a href="/conditions/adjustment-difficulties/index.php">Adjustment difficulties</a></li>
            <li><a href="/conditions/developmental-co-ordination-disorder/index.php">Developmental co-ordination disorder</a></li>
            <li><a href="/conditions/obsessive-compulsive-disorder-ocd/index.php">Obsessive compulsive disorder (OCD)</a></li>
            <li><a href="/conditions/trauma/index.php">Trauma</a></li>
            <li><a href="/conditions/foetal-alcohol-spectrum-disorder/index.php">Foetal alcohol spectrum disorder</a></li>
            <li><a href="/conditions/phobias/index.php">Phobias</a></li>
            <li><a href="/conditions/hyperlexia/index.php">Hyperlexia</a></li>
            </ul>
        </ul>
      </div>
      <div class="dropdown_col3">
        <ul>
          <li><a href="/who-we-work-with/index.php">Who we work with</a></li>
            <ul>
            <li><a href="/who-we-work-with/children-and-young-people/index.php">Children and young people</a></li>
            <li><a href="/who-we-work-with/parents-and-carers/index.php">Parents and carers</a></li>
            <li><a href="/who-we-work-with/early-years-settings/index.php">Early years settings</a></li>
            <li><a href="/who-we-work-with/schools/index.php">Schools</a></li>
            <li><a href="/who-we-work-with/post-16-education/index.php">Post-16 education</a></li>
            <li><a href="/who-we-work-with/education-professionals/index.php">Education professionals</a></li>
            <li><a href="/who-we-work-with/local-authorities/index.php">Local authorities</a></li>
            <li><a href="/who-we-work-with/health-professionals/index.php">Health professionals</a></li>
            <li><a href="/who-we-work-with/charities/index.php">Charities</a></li>
            <li><a href="/who-we-work-with/case-managers/index.php">Case Managers</a></li>
            <li><a href="/who-we-work-with/solicitors/index.php">Solicitors</a></li>
            <li><a href="/who-we-work-with/parent-partnership/index.php">Parent partnership</a></li>
            <li><a href="/who-we-work-with/psychologists/index.php">Psychologists</a></li>
            </ul>
          <li><a href="/careers/index.php">Careers</a></li>
          <li><a href="/cpd-events/index.php">CPD events</a></li>
          <li><a href="/faq/index.php">FAQ</a></li>
          <li><a href="/contact-us/index.php">Contact Us</a></li>
        </ul>
      </div>
      <div class="clear"></div>
    </div>
  </div>
</div>



<div class="container">
  <div class="nav_bar">
    <ul>
      <li><a href="/index.php"><img src="/images/hsr-logo.png" alt="HSR Psychology" title="HSR Psychology"></a></li>
      <li><a href="/about-us/index.php">About us</a></li>
      <li><a href="/who-we-work-with/index.php">Who we work with</a></li>
      <li><a href="/conditions/index.php">Conditions</a></li>
      <li><a href="/services/index.php">Services</a></li>
      <li><a href="/prices/index.php">Prices</a></li>
      <li><a href="/contact-us/index.php">Contact us</a></li>
    </ul>
  </div>
</div>
