<div class="expandable_content nugget_box nugget_light_rounded">

  <div class="expandable_content_toggle_all">
    <div class="expandable_content_toggle_all_hide"><a href="javascript:animatedcollapse.hide(['a1', 'a2', 'a3', 'a4'])">Hide all</a></div>
    <div class="expandable_content_toggle_all_show"><a href="javascript:animatedcollapse.show(['a1', 'a2', 'a3', 'a4'])">Show all</a></div>
  </div>

  <h2>Our process</h2>
  <p class="bold">At HSR Psychology we ensure that we meet the needs of children and young people. To achieve this we ensure that any specific assessments, intervention, or direct work, is only carried out following an initial discussion.</p>
  <p>An initial discussion allows us to understand the background and your expectations of our involvement. Having an initial discussion ensures any services we provide appropriately identify or address needs.  </p>
  <p>Our process for any specific assessments, intervention, or direct work is as follows:</p>

  <div class="expandable_content_section">
    <div class="expandable_content_section_title"  onClick="javascript:animatedcollapse.toggle(['a1'])">
      <h4 class="pink">Step 1: <font color="#17bebb">Contact us</font></h4>
    </div>
    <div class="expandable_content_section_arrow" onClick="javascript:animatedcollapse.toggle(['a1'])"><img src="/images/btn-arrow_blue.png"></div>
    <div class="clear"></div>
    <div class="expandable_content_section_toggle" id="a1">
      <p>We will usually be contacted by the child or young person, parent or carer, or another professional (eg education or health). </p>
      <p>You can <a href="/contact-us/index.php">contact us</a> or <a href="/admin/make-a-referral/index.php">complete a referral</a></p>
      <BR><BR>
    </div>
  </div>

  <div class="expandable_content_section">
    <div class="expandable_content_section_title"  onClick="javascript:animatedcollapse.toggle(['a2'])">
      <h4 class="pink">Step 2: <font color="#17bebb">Arrange an initial discussion</font></h4>
    </div>
    <div class="expandable_content_section_arrow" onClick="javascript:animatedcollapse.toggle(['a2'])"><img src="/images/btn-arrow_blue.png"></div>
    <div class="clear"></div>
    <div class="expandable_content_section_toggle" id="a2">
      <p>An initial discussion allows us to understand the background and your expectations of our involvement. <a href="/admin/initial-discussion/index.php">Arrange an initial discussion</a></p>
      <BR><BR>
    </div>
  </div>

  <div class="expandable_content_section">
    <div class="expandable_content_section_title"  onClick="javascript:animatedcollapse.toggle(['a3'])">
      <h4 class="pink">Step 3: <font color="#17bebb">Review our recommendations</font></h4>
    </div>
    <div class="expandable_content_section_arrow" onClick="javascript:animatedcollapse.toggle(['a3'])"><img src="/images/btn-arrow_blue.png"></div>
    <div class="clear"></div>
    <div class="expandable_content_section_toggle" id="a3">
      <p>Following an initial discussion we will send you an email that includes:</p>
      <ul>
      <li><B>Next steps recommendations</b> - to provide a bespoke package of support. For example:</li>
        <ul>
        <li>Assessments</li>
        <li>Reports</li>
        <li>Information gathering</li>
        <li>Meeting</li>
        <li>Interventions</li>
        <li>Consultancy</li>
        <li>Reviews</li>
        </ul>
      <li><B>Costing</b> - we will provide costings for any services recommended.</li>
      </ul>
      <BR><BR>
    </div>
  </div>

  <div class="expandable_content_section">
    <div class="expandable_content_section_title"  onClick="javascript:animatedcollapse.toggle(['a4'])">
      <h4 class="pink">Step 4: <font color="#17bebb">Let's get started</font></h4>
    </div>
    <div class="expandable_content_section_arrow" onClick="javascript:animatedcollapse.toggle(['a4'])"><img src="/images/btn-arrow_blue.png"></div>
    <div class="clear"></div>
    <div class="expandable_content_section_toggle" id="a4">
      <p>On receipt of the next steps recommendations and costing you can decide how to proceed. Once you have decided <a href="/contact-us/index.php">contact us</a> to arrange the chosen services.</p>
      <BR><BR>
    </div>
  </div>

</div>
