  <!-- Form: Parent / carer referral form -->
  <form enctype="multipart/form-data" method="post"  action="/email-templates/parent-carer-referral-send.php" >
  <div class="form form_light_green">
    <div class="form_labels">Your name: <i>*</i></div>
    <div class="form_inputs"><input name="name" type="text"  required /></div>
    <div class="clear"></div>
    <div class="form_labels">Relationship to child/young person: <i>*</i></div>
    <div class="form_inputs"><input name="relationship" type="text"  required /></div>
    <div class="clear"></div>
    <div class="form_labels">Your email: <i>*</i></div>
    <div class="form_inputs"><input name="email" type="text"  required /></div>
    <div class="clear"></div>
    <div class="form_labels">Your address:</div>
    <div class="form_inputs"><input name="address" type="text" /></div>
    <div class="clear"></div>
    <div class="form_labels">Your phone number: <i>*</i></div>
    <div class="form_inputs"><input name="phone" type="text"  required /></div>
    <div class="clear"></div>
    <div class="form_labels">Name of child/young person:</div>
    <div class="form_inputs"><input name="childname" type="text" /></div>
    <div class="clear"></div>
    <div class="form_labels">Date of birth of child/young person: <i>*</i></div>
    <div class="form_inputs"><input name="childob" type="text"  required /></div>
    <div class="clear"></div>
    <div class="form_labels">What are the main concerns regarding the child/young person? <i>*</i></div>
    <div class="form_inputs"><textarea rows="5" cols="33" name="concerns" required ></textarea></div>
    <div class="clear"></div>
    <div class="form_labels">What do you want from our involvement? <i>*</i></div>
    <div class="form_inputs"><textarea rows="5" cols="33" name="goals" required ></textarea></div>
    <div class="clear"></div>
    <div class="form_labels">Does the child or young person have any existing diagnoses?</div>
    <div class="form_inputs"><input name="diagnoses" type="text" /></div>
    <div class="clear"></div>
    <div class="form_labels_long">Please feel free to attach any relevant documentation or reports with this referral. If there is more than one document please attach as a zip file.</div>
    <div class="form_inputs_short">
      <label class="fileContainer">
        <div class="btn_browse">Browse</div>
        <input name="attachment" type="file" />
      </label>
    </div>
    <div class="clear"></div>
    <p>Please select any professionals who have been involved with the child or young person:</p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test1" value="Psychologist"/><label for="test1">Psychologist</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test6" value="Psychiatrist"/><label for="test6">Psychiatrist</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test2" value="Speech and language therapist"/><label for="test2">Speech and language therapist</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test3" value="Occupational therapist"/><label for="test3">Occupational therapist</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test4" value="Child and adolescent mental health services (CAMHS)"/><label for="test4">Child and adolescent mental health services (CAMHS)</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test5" value="Social worker"/><label for="test5">Social worker</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test7" value="Doctor"/><label for="test7">Doctor</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test8" value="Physiotherapist"/><label for="test8">Physiotherapist</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test9" value="Therapist"/><label for="test9">Therapist</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test10" value="Other"/><label for="test10">Other</label></p>
    <p class="checkboxes"><input name="check_list[]" type="checkbox" id="test11" value="Don't know"/><label for="test11">Don't know</label></p>
    <br>
    <p><button name="submit" class="btn btn_pink">Submit</button></p>
    <br>
    <p><h5>Thank you!</h5></p>
  </div>
  </form>
